Bug 1004779 - RHEL 6 RPMs: Upgrade javassist-eap6 to 3.18.1.GA-redhat-1
RHEL 6 RPMs: Upgrade javassist-eap6 to 3.18.1.GA-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: Permaine Cheung
Katerina Novotna
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 09:14 EDT by Vladimir Dosoudil
Modified: 2015-02-20 06:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:12:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-05 09:14:01 EDT
Required upgrade.
Comment 1 huwang 2013-09-10 00:15:19 EDT
Source URL: 
Mead-Build: org.javassist-javassist-3.18.1_GA_redhat_1-1
Brew-Build: javassist-eap6-3.18-1.1_GA_redhat_1.1.ep6.el6
Comment 3 Pavel Janousek 2013-10-07 10:08:44 EDT
Fixed in ER3.
Comment 4 Permaine Cheung 2013-10-31 12:19:56 EDT
Source URL: git://git.app.eng.bos.redhat.com/jboss-javassist/javassist.git#f3c364bdc310d96c640968392129adcf1a2aba11
Mead-Build: org.javassist-javassist-3.18.1_GA_redhat_1-1
Brew-Build: javassist-eap6-3.18.1-1.GA_redhat_1.1.ep6.el6
Comment 5 Pavel Janousek 2013-11-06 09:26:37 EST
Fine in ER7 build.
Comment 7 errata-xmlrpc 2013-12-04 13:12:24 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.